package cn.com.countrygarden.bi.main.model.wcx;

import java.util.Date;

/**
 *  用户点赞
 *  
 *  @author ferren
 */
public class WcxThumb {
    private String thumbId; // varchar(36) NOT NULL COMMENT '点赞主键',
    private Integer thumbNumber; // int(8) DEFAULT NULL COMMENT '点赞数量',
    private String userId; // varchar(36) DEFAULT NULL COMMENT '用户主键(点赞的用户)',
    private String innovationId; // varchar(36) DEFAULT NULL COMMENT '创新表主键',
    private String status; // char(1) DEFAULT NULL COMMENT '状态(0:未启用,1:启用)',
    private Date createDate; // datetime DEFAULT NULL COMMENT '创建时间',

    public String getThumbId() {
        return thumbId;
    }

    public void setThumbId(String thumbId) {
        this.thumbId = thumbId;
    }

    public Integer getThumbNumber() {
        return thumbNumber;
    }

    public void setThumbNumber(Integer thumbNumber) {
        this.thumbNumber = thumbNumber;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getInnovationId() {
        return innovationId;
    }

    public void setInnovationId(String innovationId) {
        this.innovationId = innovationId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}
